/* LESS Document */
@charset "UTF-8";
/********  uweb mobile css v1.0 *********/
* { margin: 0; padding: 0; }

@media only screen and (min-width: 400px) {
    html {
        font-size: 21.33333333px !important;
    }
}
@media only screen and (min-width: 414px) {
    html {
        font-size: 21px !important;
    }
}
@media only screen and (min-width: 480px) {
    html {
        font-size: 25.6px !important;
    }
}
body { overflow-x: hidden; -webkit-text-size-adjust: none; display: -webkit-box; background: #faeee3; /* We want to layout our first container vertically */ -webkit-box-orient: vertical; /* we want our child elements to stretch to fit the container */ -webkit-box-align: stretch; background-color: #ffffff}
/* General styles that apply to elements not contained within other classes and styles */
body, button, select, textarea, h1, h2, h3, h4, h5, h6 { font: normal 100% 'Microsoft YaHei', Arial, "\5b8b\4f53", tahoma; }
/* allow users to select text that appears in input fields */
img { border: none; vertical-align: top; max-width:100%;}
/* Remove default borders for images */
ul, ol, li { list-style: none; }
a { text-decoration: none; color: #333; }
.fixed:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }
.clear { clear: both; }
html, body { position: relative; }
.clear{clear: both}

.one{ width: 100%; height: auto; position:relative;}
.one img{ width: 100%; height: auto; display: block; vertical-align: middle;}

.footer{width: 100%; height: 5rem; position: absolute; bottom: 0; display: flex; justify-content: space-between}
.f_div{width: 24%; height: 100%;}
.f_div1{width: 90px; height:90px; position: fixed; bottom: 10%; right: 28%; display: none}
.f_div2{width: 90px; height:90px; position: fixed; bottom: 10%; right: 4%; display: none}